@font-face {
  font-family: 'RexBold';
  src: url('../fonts/RexBold/RexBold.eot?#iefix') format('embedded-opentype'), url('../fonts/RexBold/RexBold.otf') format('opentype'), url('../fonts/RexBold/RexBold.woff') format('woff'), url('../fonts/RexBold/RexBold.ttf') format('truetype'), url('../fonts/RexBold/RexBold.svg#RexBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* font-family: "OpenSansRegular"; */
@font-face {
  font-family: "OpenSansRegular";
  src: url("../fonts/OpenSans/OpenSansRegular/OpenSansRegular.eot");
  src: url("../fonts/OpenSans/OpenSansRegular/OpenSansRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSansRegular/OpenSansRegular.woff") format("woff"), url("../fonts/OpenSans/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "OpenSansLight"; */
@font-face {
  font-family: "OpenSansLight";
  src: url("../fonts/OpenSans/OpenSansLight/OpenSansLight.eot");
  src: url("../fonts/OpenSans/OpenSansLight/OpenSansLight.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSansLight/OpenSansLight.woff") format("woff"), url("../fonts/OpenSans/OpenSansLight/OpenSansLight.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "OpenSansItalic"; */
@font-face {
  font-family: "OpenSansItalic";
  src: url("../fonts/OpenSans/OpenSansItalic/OpenSansItalic.eot");
  src: url("../fonts/OpenSans/OpenSansItalic/OpenSansItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSansItalic/OpenSansItalic.woff") format("woff"), url("../fonts/OpenSans/OpenSansItalic/OpenSansItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "OpenSansBold"; */
@font-face {
  font-family: "OpenSansBold";
  src: url("../fonts/OpenSans/OpenSansBold/OpenSansBold.eot");
  src: url("../fonts/OpenSans/OpenSansBold/OpenSansBold.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSansBold/OpenSansBold.woff") format("woff"), url("../fonts/OpenSans/OpenSansBold/OpenSansBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "OpenSansExtraBold"; */
@font-face {
  font-family: "OpenSansExtraBold";
  src: url("../fonts/OpenSans/OpenSansExtraBold/OpenSansExtraBold.eot");
  src: url("../fonts/OpenSans/OpenSansExtraBold/OpenSansExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSansExtraBold/OpenSansExtraBold.woff") format("woff"), url("../fonts/OpenSans/OpenSansExtraBold/OpenSansExtraBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "OpenSansExtraBoldItalic"; */
@font-face {
  font-family: "OpenSansExtraBoldItalic";
  src: url("../fonts/OpenSans/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot");
  src: url("../fonts/OpenSans/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.woff") format("woff"), url("../fonts/OpenSans/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "OpenSansBoldItalic"; */
@font-face {
  font-family: "OpenSansBoldItalic";
  src: url("../fonts/OpenSans/OpenSansBoldItalic/OpenSansBoldItalic.eot");
  src: url("../fonts/OpenSans/OpenSansBoldItalic/OpenSansBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSansBoldItalic/OpenSansBoldItalic.woff") format("woff"), url("../fonts/OpenSans/OpenSansBoldItalic/OpenSansBoldItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "OpenSansRegularItalic"; */
@font-face {
  font-family: "OpenSansRegularItalic";
  src: url("../fonts/OpenSans/OpenSansRegularItalic/OpenSansRegularItalic.eot");
  src: url("../fonts/OpenSans/OpenSansRegularItalic/OpenSansRegularItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSansRegularItalic/OpenSansRegularItalic.woff") format("woff"), url("../fonts/OpenSans/OpenSansRegularItalic/OpenSansRegularItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "OpenSansSemiBold"; */
@font-face {
  font-family: "OpenSansSemiBold";
  src: url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.eot");
  src: url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"), url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "OpenSansSemiBoldItalic"; */
@font-face {
  font-family: "OpenSansSemiBoldItalic";
  src: url("../fonts/OpenSans/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot");
  src: url("../fonts/OpenSans/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.woff") format("woff"), url("../fonts/OpenSans/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* ------------ Services LESS classes for inheritance --------------- */
.horizontal-menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.horizontal-menu ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
}
.horizontal-menu ul li a {
  display: block;
  text-decoration: none;
}
/* ------------ END Services LESS classes for inheritance --------------- */
/*** Mobile Sidebar ***/
.mobile-sidebar {
  z-index: 99;
  /********* Hamburger *********/
  /********* .Hamburger *********/
}
.mobile-sidebar .open-icon {
  display: none;
  position: fixed;
  top: -10px;
  right: -10px;
  width: 70px;
  height: 70px;
  z-index: 99;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.mobile-sidebar .open-icon:hover {
  cursor: pointer;
  background: rgba(255, 255, 0, 0.15);
}
@media (max-width: 1000px) {
  .mobile-sidebar .open-icon {
    display: block;
  }
}
.mobile-sidebar .hamburger-line {
  content: '';
  display: block;
  position: relative;
  margin: 0 auto;
  width: 30px;
  height: 3px;
  z-index: 99;
  background: #e5533f;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.2s ease-out 0.2s;
  -moz-transition: all 0.2s ease-out 0.2s;
  -o-transition: all 0.2s ease-out 0.2s;
  transition: all 0.2s ease-out 0.2s;
}
.mobile-sidebar .ms-button-show .hamburger-line:nth-child(1) {
  top: 25px;
}
.mobile-sidebar .ms-button-show .hamburger-line:nth-child(2) {
  top: 30px;
}
.mobile-sidebar .ms-button-show .hamburger-line:nth-child(3) {
  top: 35px;
}
.mobile-sidebar .ms-button-hide .hamburger-line:nth-child(1) {
  top: 34px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.mobile-sidebar .ms-button-hide .hamburger-line:nth-child(2) {
  display: none;
}
.mobile-sidebar .ms-button-hide .hamburger-line:nth-child(3) {
  top: 30px;
  left: 0px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.mobile-sidebar .mobile-sidebar-bg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
}
.mobile-sidebar .mobile-sidebar-bg:hover {
  cursor: pointer;
}
.mobile-sidebar .open-mobile-sidebar-checkbox {
  display: none;
}
.mobile-sidebar .mobile-sidebar-body {
  position: fixed;
  left: -100%;
  top: 0;
  width: 85%;
  max-width: 400px;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  padding: 5px;
  z-index: 99999;
  overflow: auto;
  color: #ffffff;
  -webkit-transition: left 0.2s ease-out 0.2s;
  -moz-transition: left 0.2s ease-out 0.2s;
  -o-transition: left 0.2s ease-out 0.2s;
  transition: left 0.2s ease-out 0.2s;
}
.mobile-sidebar .mobile-sidebar-body::-webkit-scrollbar {
  width: 10px;
}
.mobile-sidebar .mobile-sidebar-body::-webkit-scrollbar-thumb {
  border: none;
  border-radius: 0;
  background-color: #696969;
}
.mobile-sidebar .open-mobile-sidebar-checkbox:checked + .mobile-sidebar-body {
  left: 0;
}
.mobile-sidebar .ms-block:not(:last-child) {
  margin-bottom: 10px;
}
@media (max-width: 600px) {
  .mobile-sidebar .ms-block {
    font-size: 17px;
  }
}
.mobile-sidebar .ms-block .msb-title {
  text-transform: uppercase;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 15px;
  color: #fff;
  font-size: 18px;
  border-bottom: 1px solid #cfcfcf;
  font-family: 'OpenSansBold', Verdana, Tahoma, Arial, sans-serif;
  position: relative;
}
.mobile-sidebar .ms-block .msb-title:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 50px;
  height: 1px;
  background: #e5533f;
}
.mobile-sidebar .ms-message {
  text-align: center;
  background: #007385;
  color: #ffffff;
  padding: 5px 0;
  margin-bottom: 15px;
}
